Subject: cygnus mirrors
From: [email-masked] (Lutz Kittler)

21 Jan 1997 01:21:33 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.94)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,
I started gnu-win32 and downloaded the files from
a link given by cygnus ( ftp.fwntug.org ). When I
had some questions about gun-win32 ,I was told
we have a very old version.
So I tried all other links given in europe ( austria,
spain , uk ). But none of these links was reachable.

Thats why I only want to know :
Are there any reachable ftp-mirrors of the actual gnu-win32
version in europe, which will be updated for newer versions ?

Thanks in advance 
                               lutz

-- 
Lutz Kittler
Software + Systeme Erfurt GmbH                   Telefon: +49 36203 96304
Fichtenweg 8                                     Fax    : +49 36203 96333
D-99198 Erfurt-Kerspleben             E-Mail : [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".